<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <!-- Основная иконка камеры -->
    <path
        android:fillColor="@color/success_green"
        android:pathData="M17,10.5V7A1,1 0,0 0,16 6H4A1,1 0,0 0,3 7V17A1,1 0,0 0,4 18H16A1,1 0,0 0,17 17V13.5L21,17.5V6.5L17,10.5Z"/>
    <!-- Красный индикатор записи -->
    <path
        android:fillColor="@color/error_red"
        android:pathData="M19,2A3,3 0,1 1,19 8A3,3 0,1 1,19 2Z"/>
</vector>
